<?xml version="1.0" encoding="UTF-8"?>
<DeviceCapabilities xsi:schemaLocation="http://www.pwg.org/schemas/upd/2.0/
                                        ../../Schemas/Updf2/updf.xsd
                                        http://schemas.monotypeimaging.com/upd/2.0/
                                        ../../Schemas/Updf2/MTI/MTIDataTypes.xsd" xmlns="http://www.pwg.org/schemas/upd/2.0/" xmlns:mti="http://schemas.monotypeimaging.com/upd/2.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                    FileTypeIdentification="device description"
                    UPDFVersion="2.00.00.00">
  <FileInfo FileVersion="1.0.0.0"/>
	<DeviceHeader ModelName="STR_MODEL_NAME">
    <About AboutStatement="COPYRIGHT1"/>
    <About AboutStatement="COPYRIGHT2"/>
  </DeviceHeader>
	<PrintCapabilities>
		<Header>
      <Engine EngineSpeedPPM="18"> <!-- Added By Stanley -->
        <VendorExtension>
          <mti:Engine EdgeToEdge="true" />
        </VendorExtension>
      </Engine>
			<Languages>
        <PageDescriptionLanguage PDLMajorLevel="image/raw"/>
        <VendorExtension>
          <mti:LanguageFeatures>
            <mti:LanguageFeature ClassifyingID="IMAGE-GrayConvert"/>
          </mti:LanguageFeatures>
        </VendorExtension>
			</Languages>
      <VendorExtension>
        <mti:XpsFilterConfiguration>
          <mti:General>
            <mti:Features>
              <mti:PageOrder Enable="true" />
              <mti:DocCollate Enable="true" />
              <mti:JobCollate Enable="true" />
              <mti:JobCopyCount Enable="true" />
              <mti:DocCopyCount Enable="true" />
              <mti:PageCopyCount Enable="true" />
              <mti:NUp Enable="true" />
              <mti:Watermarks Enable="true" />
              <mti:MtiCovers Enable="true" />
              <mti:Booklet Enable="true" />
              <mti:Overlays Enable="true" />
              <mti:Interleaves Enable="true" />
              <mti:Poster Enable="true" />
              <mti:Scaling Enable="true" />
              <mti:Exceptions Enable="true" />
              <mti:PageRanges Enable="true" />
              <mti:BindingShift Enable="true" />
              <mti:MirrorImage Enable="false" />
            </mti:Features>
            <mti:Memory>
              <mti:Scheme Physical="0" Pool="65536" Band="1024" TexturePool="4096"
                      TextureNodes="0" ColorNodes="4096" Input="4096" Output="65535"/>
              <mti:Scheme Physical="1024000" Pool="131070" Band="1024" TexturePool="4096"
                      TextureNodes="0" ColorNodes="4096" Input="4096" Output="262144"/>
              <mti:Scheme Physical="2048000" Pool="262144" Band="1024" TexturePool="8192"
                      TextureNodes="0" ColorNodes="4096" Input="4096" Output="262144" />
            </mti:Memory>
            <mti:Optimizations>
              <mti:FlattenStrokes Enable="true" />
              <mti:FlattenLinearGradient Enable="true" Granularity="12" />
              <mti:FlattenRadialGradient Enable="true" Granularity="12" />
              <mti:FlattenCurves Enable="true" Granularity="12" />
              <mti:FlattenOpacityMask Enable="false" />
              <mti:FlattenThinStrokes Enable="true" AbsoluteMin="0.16" AbsoluteMax="0.48" />
              <mti:FlattenTinyTilesImg Enable="true" Threshold="1.28" />
              <mti:FlattenTinyTilesVisBrush Enable="true" Threshold="1.28" />
              <mti:FlattenOpacity Enable="false" />
              <mti:ConvertImages Enable="false" Wdp="TIFF,NONE" Tiff="WDP,JPEG,NONE"
                                               Png="JPEG,PNG,TIFF" Jpeg="TIFF,PNG" />
              <mti:GlyphsGreek Enable="false" Threshold="6" />
              <mti:GlyphsVectorize Enable="false" Threshold="2400" />
            </mti:Optimizations>
            <mti:Options>
              <mti:DefaultPaperOffsets Left="24.0" Top="24.0" Right="24.0" Bottom="24.0"/>
              <mti:DocumentRelationSearch Enable="true" Distance="3"/>
              <mti:CollectInsets Enable="false" />
              <mti:ObeyDiscards Enable="false" />
              <mti:NUpMismatchRotate Enable="true" Angle="0" />
              <mti:NUpEjectOnNewSize Enable="false" />
              <mti:NUpScaleMedia Enable="false" />
              <mti:WmZoom Enable="false"/>
              <mti:WmZoomClip Enable="false"/>
            </mti:Options>
            <mti:Rendering>
              <mti:Blend ColorSpace="sRGB" Force="false" />
              <mti:Glyphs Rasterizer="UFST" BoldSimulationEmPercent="2.0"
                                            ItalicSimulationShearDegrees="20.0"/>
              <mti:ImageTransform Upscale="NearestNeighbor" Downscale="NearestNeighbor" />
            </mti:Rendering>
          </mti:General>
          <mti:Cim />
        </mti:XpsFilterConfiguration>
      </VendorExtension>
    </Header>
		<Features>
			<PrinterResolution ID="PrinterResolution" DefaultSetting="Resolution600">
        <PrinterResolutionRecord ID="Resolution300" ClassifyingID="Resolution_300x300"/>
        <PrinterResolutionRecord ID="Resolution600" ClassifyingID="Resolution_600x600"/>
        <!-- PrinterResolutionRecord ID="Resolution1200" ClassifyingID="Resolution_1200x1200"/ //Modified by Stanley. it is not supported by Chang Cheng. -->
      </PrinterResolution>
      <Color ID="Color" DefaultSetting="MonochromeOutput">
        <!--<ColorRecord ID="ColorOutput"  PlaneImplementation="PerPixel">
          <RGBColor BitsPerPixel="8" Color="custom-media-color-rgb-ff0000-red"/>
          <RGBColor BitsPerPixel="8" Color="custom-media-color-rgb-00ff00-green"/>
          <RGBColor BitsPerPixel="8" Color="custom-media-color-rgb-0000ff-blue"/>
        </ColorRecord>-->
        <ColorRecord ID="MonochromeOutput"  PlaneImplementation="PerPixel">
          <RGBColor BitsPerPixel="8" Color="custom-media-color-rgb-000000-black"/>
        </ColorRecord>
      </Color>
      <MediaSize ID="MediaSize">
        <MediaSizeRecord ID="A4" ClassifyingID="iso_a4_210x297mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in"
                                                                  HardwareMarginsLandscape="margins_left-0.220_top-0.220_right-0.220_bottom-0.220in" StringID="GUI_STR_A4"/>
        <MediaSizeRecord ID="A5" ClassifyingID="iso_a5_148x210mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_A5"/>
        <MediaSizeRecord ID="A3" ClassifyingID="iso_a3_297x420mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_A3"/>
        <MediaSizeRecord ID="JIS-B4" ClassifyingID="jis_b4_257x364mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_B4"/>
        <MediaSizeRecord ID="JIS-B5" ClassifyingID="jis_b5_182x257mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_B5"/>
        <MediaSizeRecord ID="Folio" ClassifyingID="om_folio_210x330mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_FOLIO"/>
        <MediaSizeRecord ID="EnvDL" ClassifyingID="iso_dl_110x220mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_ENV_DL"/>
        <MediaSizeRecord ID="JENV_CHOU3" ClassifyingID="jpn_chou3_120x235mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_JENV_CHOU3"/>
        <MediaSizeRecord ID="JENV_CHOU4" ClassifyingID="jpn_you4_105x235mm" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_JENV_YOU4"/>
        <MediaSizeRecord ID="Letter" ClassifyingID="na_letter_8.5x11in" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_LETTER"/>
        <MediaSizeRecord ID="Legal" ClassifyingID="na_legal_8.5x14in" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_LEGAL"/>
        <MediaSizeRecord ID="Ledger" ClassifyingID="na_ledger_11x17in" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_LEDGER"/>    
        <MediaSizeRecord ID="Statement" ClassifyingID="na_invoice_5.5x8.5in" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_STATEMENT"/>
        <MediaSizeRecord ID="LG13" ClassifyingID="na_folio_8.5x13in" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_LG13"/>
        <MediaSizeRecord ID="Env10" ClassifyingID="na_number-10_4.125x9.5in" HardwareMargins="margins_left-0.220_top-0.200_right-0.220_bottom-0.200in" StringID="GUI_STR_ENV_10"/>
        <MediaSizeRecord ID="EnvMonarch" ClassifyingID="na_monarch_3.875x7.5in" HardwareMargins="margins_left-0.230_top-0.220_right-0.230_bottom-0.220in" StringID="GUI_STR_ENV_MONARCH"/>
        <MediaSizeRecord ID="CustomSize" ClassifyingID="custom" HardwareMargins="margins_left-0.230_top-0.220_right-0.230_bottom-0.220in"/>
      </MediaSize>
      <MediaType ID="MediaType" DefaultSetting="Plain">
				<MediaTypeRecord ID="Plain" ClassifyingID="plain" StringID="GUI_STR_PLAIN_PAPER"/>
        <MediaTypeRecord ID="Thick1" ClassifyingID="thick1" StringID="GUI_STR_THICK1"/>
        <MediaTypeRecord ID="Thick2" ClassifyingID="thick2" StringID="GUI_STR_THICK2"/>
        <MediaTypeRecord ID="Transparency" ClassifyingID="transparency" StringID="GUI_STR_TRANSPARENCY"/>
        <MediaTypeRecord ID="Envelope" ClassifyingID="envelope" StringID="GUI_STR_ENVELOPE"/>
      </MediaType>
			<MediaInputTrayCheck ID="MediaInputTrayCheck" DefaultSetting="AutoSelectInputTray">
        <MediaInputTrayCheckRecord ID="AutoSelectInputTray" ClassifyingID="tray" StringID="GUI_STR_AUTO_SELECT" CustomSizeMinimumSize="custom_min_76x127mm" CustomSizeMaximumSize="custom_max_306x470mm">
          <Parameter ID="ParamTrayAuto" Value="7"/>
        </MediaInputTrayCheckRecord>
        <MediaInputTrayCheckRecord ID="ManualFeed" ClassifyingID="manual" StringID="GUI_STR_MANUAL_FEED" CustomSizeMinimumSize="custom_min_76x127mm" CustomSizeMaximumSize="custom_max_306x470mm">
          <Parameter ID="ParamTrayManual" Value="2"/>
        </MediaInputTrayCheckRecord>
        <MediaInputTrayCheckRecord ID="Tray1" ClassifyingID="tray-1" StringID="GUI_STR_TRAY_1" CustomSizeMinimumSize="custom_min_76x127mm" CustomSizeMaximumSize="custom_max_306x470mm">
          <Parameter ID="ParamTray1" Value="4"/>
        </MediaInputTrayCheckRecord>
        <MediaInputTrayCheckRecord ID="Tray2" ClassifyingID="tray-2" StringID="GUI_STR_TRAY_2" CustomSizeMinimumSize="custom_min_76x127mm" CustomSizeMaximumSize="custom_max_306x470mm">
          <Parameter ID="ParamTray2" Value="1"/>
        </MediaInputTrayCheckRecord>
      </MediaInputTrayCheck>
			<Sides ID="Sides" DefaultSetting="Simplex">
				<SidesRecord ID="Simplex" ClassifyingID="OneSided"/>
				<SidesRecord ID="LongEdge" ClassifyingID="TwoSidedLongEdge"/>
        <SidesRecord ID="ShortEdge" ClassifyingID="TwoSidedShortEdge"/>
      </Sides>
      <GenericFeature ID="ColorFormat" DefaultSetting="CMYK4" StringID="STR_COLOR_FORMAT">
        <GenericFeatureRecord ID="RGB24" StringID="STR_RGB24">
          <VendorExtension>
            <mti:OCMData value="format=OCM_FORMAT_COLOR_RGB24"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="RGB32" StringID="STR_RGB32">
          <VendorExtension>
            <mti:OCMData value="format=OCM_FORMAT_COLOR_RGB32"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="CMYK4" StringID="STR_CMYK4">
          <VendorExtension>
            <mti:OCMData value="format=OCM_FORMAT_COLOR_CMYK4"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="CMYK32" StringID="STR_CMYK32">
          <VendorExtension>
            <mti:OCMData value="format=OCM_FORMAT_COLOR_CMYK32"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="BGR24" StringID="STR_BGR24">
          <VendorExtension>
            <mti:OCMData value="format=OCM_FORMAT_COLOR_BGR24"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="BGR32" StringID="STR_BGR32">
          <VendorExtension>
            <mti:OCMData value="format=OCM_FORMAT_COLOR_BGR32"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="CMY3" StringID="STR_CMY3">
          <VendorExtension>
            <mti:OCMData value="format=OCM_FORMAT_COLOR_CMY3"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="CMY24" StringID="STR_CMY24">
          <VendorExtension>
            <mti:OCMData value="format=OCM_FORMAT_COLOR_CMY24"/>
          </VendorExtension>
        </GenericFeatureRecord>
      </GenericFeature>
      <GenericFeature ID="Trim" DefaultSetting="TrimNone" StringID="STR_TRIM">
        <GenericFeatureRecord ID="TrimNone" StringID="GUI_STR_NONE">
          <VendorExtension>
            <mti:OCMData value="trim=0"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="TrimPage" StringID="STR_PAGE">
          <VendorExtension>
            <mti:OCMData value="trim=1"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="TrimArea" StringID="STR_AREA">
          <VendorExtension>
            <mti:OCMData value="trim=2"/>
          </VendorExtension>
        </GenericFeatureRecord>
        <GenericFeatureRecord ID="TrimBand" StringID="STR_BAND">
          <VendorExtension>
            <mti:OCMData value="trim=3"/>
          </VendorExtension>
        </GenericFeatureRecord>
      </GenericFeature>
      <VendorExtension>
        <mti:ColorCorrection ID="ColorCorrection" DefaultSetting="UsePrn">
          <mti:ColorCorrectionRecord ID="UsePrn" ClassifyingID="device-setting" StringID="GUI_STR_USEPRN"/>
        </mti:ColorCorrection>
      </VendorExtension>
    </Features>
    <BaseUnit ID="BaseUnit" ShippingUnit="true">
      <Connectors>
        <ConnectorForChildUnit ID="DuplexConnector"/>
      </Connectors>
      <FeatureReferences>
        <FeatureReference ID="PrinterResolution">
          <FeatureRecordReference ID="Resolution300"/>
          <FeatureRecordReference ID="Resolution600"/>
          <!-- FeatureRecordReference ID="Resolution1200" //Modified by Stanley. It is not supported by Chang Cheng. -->
        </FeatureReference>
        <FeatureReference ID="Color">
          <FeatureRecordReference ID="ColorOutput"/>
          <FeatureRecordReference ID="MonochromeOutput"/>
        </FeatureReference>
        <FeatureReference ID="MediaSize">
          <FeatureRecordReference ID="A4"/>
          <FeatureRecordReference ID="A5"/>
          <FeatureRecordReference ID="A3"/>
          <FeatureRecordReference ID="JIS-B4"/>
          <FeatureRecordReference ID="JIS-B5"/>
          <FeatureRecordReference ID="Folio"/>
          <FeatureRecordReference ID="EnvDL"/>
          <FeatureRecordReference ID="JENV_CHOU3"/>
          <FeatureRecordReference ID="JENV_CHOU4"/>
          <FeatureRecordReference ID="Letter"/>
          <FeatureRecordReference ID="Legal"/>
          <FeatureRecordReference ID="Ledger"/>
          <FeatureRecordReference ID="Statement"/>          
          <FeatureRecordReference ID="LG13"/>
          <FeatureRecordReference ID="Env10"/>
          <FeatureRecordReference ID="EnvMonarch"/>
          <FeatureRecordReference ID="CustomSize"/>
        </FeatureReference>
        <FeatureReference ID="MediaType">
          <FeatureRecordReference ID="Plain"/>
          <FeatureRecordReference ID="Thick1"/>
          <FeatureRecordReference ID="Thick2"/>
          <FeatureRecordReference ID="Transparency"/>
          <FeatureRecordReference ID="Envelope"/>
        </FeatureReference>
        <FeatureReference ID="MediaInputTrayCheck">
          <FeatureRecordReference ID="AutoSelectInputTray"/>
          <FeatureRecordReference ID="ManualFeed"/>
          <FeatureRecordReference ID="Tray1"/>

        </FeatureReference>
        <FeatureReference ID="ColorFormat">
          <FeatureRecordReference ID="RGB24"/>
          <FeatureRecordReference ID="RGB32"/>
          <FeatureRecordReference ID="CMYK4"/>
          <FeatureRecordReference ID="CMYK32"/>
          <FeatureRecordReference ID="BGR24"/>
          <FeatureRecordReference ID="BGR32"/>
          <FeatureRecordReference ID="CMY3"/>
          <FeatureRecordReference ID="CMY24"/>
        </FeatureReference>
        <FeatureReference ID="ColorCorrection">
          <FeatureRecordReference ID="UsePrn"/>
        </FeatureReference>
      </FeatureReferences>
    </BaseUnit>
    <InstallableOption ID="DuplexUnit" ShippingUnit="false" StringID="GUI_STR_DUPLEX_UNIT">
      <Connectors>
        <ConnectorAtParentUnit ConnectorIDRef="DuplexConnector"/>
      </Connectors>
      <FeatureReferences>
        <FeatureReference ID="Sides">
          <FeatureRecordReference ID="Simplex"/>
          <FeatureRecordReference ID="LongEdge"/>
          <FeatureRecordReference ID="ShortEdge"/>
        </FeatureReference>
      </FeatureReferences>
    </InstallableOption>
    <UserInterfaces>
      <VendorExtension>
        <mti:UserInterfaceInfo>
          <mti:WebSite URL="http//www.monotypeimaging.com/drivers"/>
          <!-- Original File: LOGO.BMP -->
          <mti:LogoBitmap transparent="rgb-ff00ff-magenta">[encoded data, 36128 characters]</mti:LogoBitmap>
          <!-- Original File: INKJET.BMP -->
          <mti:DeviceBitmap>[encoded data, 65608 characters]</mti:DeviceBitmap>
        </mti:UserInterfaceInfo>
      </VendorExtension>
    </UserInterfaces>
    <UserInterfaceStrings>
      <DefaultLocale>
        <LocaleIdentifierLong Country="US-United_States" Language="en-English"/>
        <DefaultLocaleElement StringID="STR_MODEL_NAME" LocalizedString="Raw"/>
        <DefaultLocaleElement StringID="COPYRIGHT1" LocalizedString="Monotype Evaluation Driver"/>
        <DefaultLocaleElement StringID="COPYRIGHT2" LocalizedString="Raw Configuration"/>
        <DefaultLocaleElement StringID="STR_COLOR_FORMAT" LocalizedString="Output Format"/>
        <DefaultLocaleElement StringID="STR_TRIM" LocalizedString="Trim"/>
        <DefaultLocaleElement StringID="GUI_STR_NONE" LocalizedString="GUI_STR_NONE"/>
        <DefaultLocaleElement StringID="STR_PAGE" LocalizedString="Page"/>
        <DefaultLocaleElement StringID="STR_AREA" LocalizedString="Content"/>
        <DefaultLocaleElement StringID="STR_BAND" LocalizedString="Band"/>
        <DefaultLocaleElement StringID="STR_RGB24" LocalizedString="RGB24, 24-bit RGB"/>
        <DefaultLocaleElement StringID="STR_RGB32" LocalizedString="RGB32, 32-bit RGB"/>
        <DefaultLocaleElement StringID="STR_CMYK4" LocalizedString="CMYK4, 4-bit CMYK"/>
        <DefaultLocaleElement StringID="STR_CMYK32" LocalizedString="CMYK32, 32-bit CMYK"/>
        <DefaultLocaleElement StringID="STR_BGR24" LocalizedString="BGR24, 24-bit reversed RGB"/>
        <DefaultLocaleElement StringID="STR_BGR32" LocalizedString="BGR32, 32-bit reversed RGB"/>
        <DefaultLocaleElement StringID="STR_CMY3" LocalizedString="CMY3, 3-bit CMY"/>
        <DefaultLocaleElement StringID="STR_CMY24" LocalizedString="CMY24, 24-bit CMY"/>
        <DefaultLocaleElement StringID="GUI_STR_LEGAL" LocalizedString="GUI_STR_LEGAL"/>
        <DefaultLocaleElement StringID="GUI_STR_EXECUTIVE" LocalizedString="GUI_STR_EXECUTIVE"/>        
        <DefaultLocaleElement StringID="GUI_STR_LETTER" LocalizedString="GUI_STR_LETTER"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_10" LocalizedString="GUI_STR_ENV_10"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_DL" LocalizedString="GUI_STR_ENV_DL"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_MONARCH" LocalizedString="GUI_STR_ENV_MONARCH"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_B5" LocalizedString="GUI_STR_ENV_B5"/>
        <DefaultLocaleElement StringID="GUI_STR_ENV_C5" LocalizedString="GUI_STR_ENV_C5"/>
        <DefaultLocaleElement StringID="GUI_STR_B5" LocalizedString="GUI_STR_B5"/>
        <DefaultLocaleElement StringID="GUI_STR_A4" LocalizedString="GUI_STR_A4"/>
        <DefaultLocaleElement StringID="GUI_STR_A5" LocalizedString="GUI_STR_A5"/>
        <DefaultLocaleElement StringID="GUI_STR_DUPLEX_UNIT" LocalizedString="GUI_STR_DUPLEX_UNIT"/>
        <DefaultLocaleElement StringID="GUI_STR_MANUAL_FEED" LocalizedString="GUI_STR_MANUAL_FEED"/>
        <DefaultLocaleElement StringID="GUI_STR_TRAY_2" LocalizedString="GUI_STR_TRAY_2"/>
        <DefaultLocaleElement StringID="GUI_STR_TRAY_1" LocalizedString="GUI_STR_TRAY_1"/>
        <DefaultLocaleElement StringID="GUI_STR_AUTO_SELECT" LocalizedString="GUI_STR_AUTO_SELECT"/>
        <DefaultLocaleElement StringID="GUI_STR_PLAIN_PAPER" LocalizedString="GUI_STR_PLAIN_PAPER"/>
        <DefaultLocaleElement StringID="GUI_STR_MAIN" LocalizedString="GUI_STR_MAIN"/>
        <DefaultLocaleElement StringID="GUI_STR_USEPRN" LocalizedString="GUI_STR_USEPRN"/>
        <DefaultLocaleElement StringID="GUI_STR_LEDGER" LocalizedString="GUI_STR_LEDGER"/>
        <DefaultLocaleElement StringID="GUI_STR_A3" LocalizedString="GUI_STR_A3"/>
        <DefaultLocaleElement StringID="GUI_STR_B4" LocalizedString="GUI_STR_B4"/>
        <DefaultLocaleElement StringID="GUI_STR_B5" LocalizedString="GUI_STR_B5"/>
        <DefaultLocaleElement StringID="GUI_STR_FOLIO" LocalizedString="GUI_STR_FOLIO"/>
        <DefaultLocaleElement StringID="GUI_STR_JENV_CHOU3" LocalizedString="GUI_STR_JENV_CHOU3"/>
        <DefaultLocaleElement StringID="GUI_STR_JENV_YOU4" LocalizedString="GUI_STR_JENV_YOU4"/>
        <DefaultLocaleElement StringID="GUI_STR_STATEMENT" LocalizedString="GUI_STR_STATEMENT"/>
        <DefaultLocaleElement StringID="GUI_STR_LG13" LocalizedString="GUI_STR_LG13"/>
        <DefaultLocaleElement StringID="GUI_STR_THICK1" LocalizedString="GUI_STR_THICK1"/>
        <DefaultLocaleElement StringID="GUI_STR_THICK2" LocalizedString="GUI_STR_THICK2"/>
        <DefaultLocaleElement StringID="GUI_STR_TRANSPARENCY" LocalizedString="GUI_STR_TRANSPARENCY"/>
        <DefaultLocaleElement StringID="GUI_STR_ENVELOPE" LocalizedString="GUI_STR_ENVELOPE"/>
      </DefaultLocale>
      <Locale>
        <LocaleIdentifierLong Country="JP-Japan" Language="ja-Japanese"/>
        <LocaleElement StringID="COPYRIGHT1" LocalizedString="Monotype “ú–{Œê‚Ì•]‰¿ƒhƒ‰ƒCƒo"/>
      </Locale>
    </UserInterfaceStrings>
    <VendorExtension>
      <mti:Defaults>
        <mti:FixedFont DefaultSetting="Courier New"/>
        <mti:ProportionalFont DefaultSetting="Times New Roman"/>
        <mti:FontSize DefaultSetting="12"/>
      </mti:Defaults>
    </VendorExtension>
  </PrintCapabilities>
</DeviceCapabilities>
